---
notes: |
  Aviso enviado aos colaboradores durante actividade num ticket, por exemplo resposta ou mensagem.
subject: |
  Re: %{ticket.subject}
body: |
  <h3><strong>Caro %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> adicionou uma mensagem a um pedido no qual é participante.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Está a receber este email porque é um colaborador no pedido <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);">#%{ticket.number}</a>. Para
  participar, responda a este email ou <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);">clique aqui</a> para aceder ao histórico completo do seu pedido.</em>
  </div>
